/* °øÅë ÆË¾÷ ½ºÅ¸ÀÏ */
.popup {font-family: 'Nanum Gothic', sans-serif;
    position: fixed;
    max-height: 90vh; /* È­¸é ³ôÀÌÀÇ 90%·Î Á¦ÇÑ */
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
	overflow-y: auto; /* ¼¼·Î ½ºÅ©·Ñ È°¼ºÈ­ */
	 z-index: 9999999999999999; /* ÆË¾÷À» ÃÖ»ó´Ü¿¡ Ç¥½Ã */
}

 .blue {
    color: #007bff; /* ÆÄ¶õ»ö °­Á¶ ÅØ½ºÆ® */
}

.red {
    color: #FF0D0D; /* ÆÄ¶õ»ö °­Á¶ ÅØ½ºÆ® */
}

/* Ã¹ ¹øÂ° ÆË¾÷: È­¸é Áß¾Ó */
popup-image {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 10px 0;
}
#popup1 {
    top: 100px;
    left: 200px;
    
}

/* µÎ ¹øÂ° ÆË¾÷: ¿ìÃø ÇÏ´Ü */
#popup2 {
     top: 100px;
    left: 100px;
}

/* ÆË¾÷ ³»¿ë ½ºÅ¸ÀÏ */
.popup-content {
    text-align: center;
}

.checkbox-container {
    margin-bottom: 20px;
    font-size: 16px;
}

.popup-content button {
    padding: 5px 5px;
    background: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.popup-content button:hover {
    background: #0056b3;
}
/* Å¸ÀÌÆ² ½ºÅ¸ÀÏ */
.popup-title {
    font-size: 24px;
    margin-bottom: 20px;
    color: #333;
}

/* ¹Ú½º ½ºÅ¸ÀÏ */
.popup-box {
    background: #E6E6E6; border:1px #999999 dotted;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 8px;
    text-align: left;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
}

/* ·Ñ¿À¹ö ½Ã ¹è°æ»ö º¯°æ ¹× ¹Ú½º ±×¸²ÀÚ Ãß°¡ */
.popup-box:hover {
    background: #e6f7ff; /* ¹àÀº ÆÄ¶õ»ö ¹è°æ */
    box-shadow: 0 4px 10px rgba(0, 123, 255, 0.2);
}

.popup-box h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #000;
}

.popup-box p {
    font-size: 16px;
    color: #000;
}

@media (max-width: 768px) {
    .popup {
        width: 90%;
    }
}